package projectkyoto.android.sample.gomyway;

import android.content.pm.ActivityInfo;
import com.jme3.app.AndroidHarness;
import com.jme3.system.android.AndroidConfigChooser.ConfigType;

public class MainActivity extends AndroidHarness {

    public MainActivity() {
        appClass = "projectkyoto.android.sample.gomyway.MMDViewer";
        eglConfigType = ConfigType.BEST;
        eglConfigVerboseLogging = false;
        screenOrientation = ActivityInfo.SCREEN_ORIENTATION_LANDSCAPE;
    }

    @Override
    protected void onStart() {
        super.onStart();
    }

    static {
        System.loadLibrary("bulletjme");
    }

}
